package com.gic.haoban.manage.api.enums.hm;

/**
 * @Author MUSI
 * @Date 2022/7/4 8:58 AM
 * @Description
 * @Version
 **/
public enum HmWelcomeType {
    NORMAL(1, "普通欢迎语"),
    SPECIAL(2, "特殊欢迎语");
    HmWelcomeType(Integer code, String desc){
        this.code = code;
        this.desc = desc;
    }

    private Integer code;

    /**
     * 引用方
     */
    private String desc;
    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
